 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url("images/paint-ninja-header-image1.jpg"), url("images/default-image.jpg");
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 516px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 425px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 599px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 540px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 540px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0 20px;
}

.u-section-2 .u-text-3 {
  line-height: 2.4;
  margin: 20px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 895px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 69px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-4 .u-sheet-1 {
  min-height: 288px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 228px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 24px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 228px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 24px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 188px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 188px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 578px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 493px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 33px;
  margin-bottom: 33px;
}

.u-section-5 .u-image-1 {
  min-height: 427px;
  background-image: url("images/paint-ninja-sussex-rustington-garage-renovation-before1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 427px;
  background-image: url("images/paint-ninja-sussex-rustington-garage-renovation-after.jpg");
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-image-1 {
    min-height: 352px;
  }

  .u-section-5 .u-image-2 {
    min-height: 352px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-5 .u-image-1 {
    min-height: 270px;
  }

  .u-section-5 .u-image-2 {
    min-height: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-5 .u-image-1 {
    min-height: 405px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 405px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-5 .u-image-1 {
    min-height: 255px;
  }

  .u-section-5 .u-image-2 {
    min-height: 255px;
  }
}